<%= image_tag recycling_symbol_icon(@recycling_symbol), size: "215x215" %>

<h1 class="product-names">
  <div class="product-full-name"><%= @recycling_symbol.name %></div>
</h1>

<div class="product-details">
  <% if @recycling_symbol.abbreviation %>
  <p>
    Skraćenica: <%= @recycling_symbol.abbreviation %>
  </p>
  <% end %>
  <% if @recycling_symbol.english_name %>
  <p>
    Engleski naziv: <%= @recycling_symbol.english_name %>
  </p>
  <% end %>
  <% if @recycling_symbol.description %>
  <p>
    Opis: <%= @recycling_symbol.description %>
  </p>
  <% end %>
  <% if @recycling_symbol.uses %>
  <p>
    Upotreba: <%= @recycling_symbol.uses %>
  </p>
  <% end %>
</div>